This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 165905 - Review Request: perl-HTTP-Server-Simple - Very simple standalone HTTP daemon
Review Request: perl-HTTP-Server-Simple - Very simple standalone HTTP daemon
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
David Lawrence
http://search.cpan.org/dist/HTTP-Serv...
:
Depends On:
Blocks: FE-ACCEPT 165906 168227
  Show dependency treegraph
 
Reported: 2005-08-13 16:50 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-25 11:28:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2005-08-13 16:50:34 EDT
Spec Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-HTTP-Server-Simple.spec
SRPM Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-HTTP-Server-Simple-0.13-1.src.rpm

Description:
HTTP::Server::Simple is a very simple standalone HTTP daemon with no non-core
module dependencies.  It's ideal for building a standalone http-based UI to
your existing tools.
Comment 1 Ralf Corsepius 2005-08-15 00:26:19 EDT
Except of the superfluous '|| :' in "%check || :", the package is fine.
Comment 2 Jose Pedro Oliveira 2005-08-25 11:28:59 EDT
Changed blocker bug FE-REVIEW to FE-ACCEPT.
Package imported to CVS.
Build on target development succeeded.

Note You need to log in before you can comment on or make changes to this bug.